<?xml version="1.0" encoding="utf-8"?>
<NewDataSet>
  <ConnectionString value="" />
  <OperationLogPath value="operaLog/" />
  <LastLogin value="" />
  <IsPopForMessage value="false" />
  <SN value="" />
</NewDataSet>